#fw-section-hero-1766397143 {
--color-primary: #c9a227;
--color-primary-rgb: 201, 162, 39;
--color-background: #f2f2f2;
--color-background-rgb: 242, 242, 242;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #efefef;
--color-on-primary-rgb: 239, 239, 239;
--color-product-image-background: #9f7149;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9a227;
--primary-btn-text: #efefef;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-0ba583be-9a71-40ef-bd10-227fac89c9be {
--color-primary: #c9a227;
--color-primary-rgb: 201, 162, 39;
--color-background: #f2f2f2;
--color-background-rgb: 242, 242, 242;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #efefef;
--color-on-primary-rgb: 239, 239, 239;
--color-product-image-background: #9f7149;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9a227;
--primary-btn-text: #efefef;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}





#fw-section-rich-text-cb2f296d-735e-48a7-a511-29cfd8fe09b3 {
--color-primary: #c9a227;
--color-primary-rgb: 201, 162, 39;
--color-background: #f2f2f2;
--color-background-rgb: 242, 242, 242;
--color-on-background: #111111;
--color-on-background-rgb: 17, 17, 17;
--color-on-primary: #efefef;
--color-on-primary-rgb: 239, 239, 239;
--color-product-image-background: #9f7149;
--color-background-brightness: 242;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9a227;
--primary-btn-text: #efefef;
--primary-btn-border-color: #111111;
--secondary-btn-bg: transparent;
--secondary-btn-text: #111111;
--secondary-btn-border-color: #111111;

}